/* CsSS for table with links. */

.table-wrap {
    max-width: 700px;
    margin: 0 auto;
    overflow-x: auto;
    align-items: center;
  }

  table {
    width: 90%;
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 1rem;
    overflow: hidden;
    background: navy;
    margin-left: auto;
    margin-right: auto;
  }

  th, td {
    border: 1px solid rgba(135, 206, 250, 25%);

    padding: 12px;
    text-align: left;
  }

  th {
    background: navy;
  }

  tr:nth-child(even) {
    background: navy;
  }

  /* To change the color of the links in the table, you can use the following CSS */

  .special-table a {
    color: lightskyblue;
    background-color: transparent;
    text-decoration: underline;
    font-weight: bold;
}

.special table a:visited {
    color: lightsteelblue;
    background-color: transparent;
    text-decoration: underline;
    font-weight: bold;
}   